<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Avengers Annual</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Savage-Avengers-2019-Annual-1/digital-comic/794716</Web>
  <Volume>2019</Volume>
  <Summary>A barbarian walks into a brothel and thus begins another adventure in the life of Conan of Cimmeria. Human traffickers finally meet an immovable human. Black Widow is drawn into the intrigue by following the trail of bodies left by Kulan Gath’s henchman, and a last prayer from one of the trafficked women summons an unexpected angel, the Son Of Satan himself, Daimon Hellstrom. It’s the Marvel team-up you didn’t know you needed until now. Pre-order Savage Avengers Annual # 1 or go to hell.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794716], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
